<?php
require'fun.php';
$nicckk=str_replace(['http://','https://','www.','.'.$adresasite[3]],'',mb_strtolower($_SERVER['HTTP_HOST']));
$uidd=$conn->query('SELECT`id`FROM`membrii`WHERE`nume`="'.$nicckk.'"')->fetch_row()[0];
if($uidd>0)
{
$head[1]='link-ul personalizat al membrului '.$nicckk;
$titlu='Pagina personala '.$nicckk.'.'.$adresasite[3];
require'f_sus.php';
echo$div[4].$nicckk.'.'.$adresasite[3].$div[5].$div[10].'Bun venit în pagina mea personală, dacă vrei să te înregistrezi ca fiind invitat de mine, te rog dă click <a href="'.$adresasite[0].'/?id='.$uidd.'">aici</a><br />Îți mulțumesc!';
}
else
{
http_response_code(410);
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest membru nu a fost gasit!<br />Probabil contul i-a fost șters!';
}
echo$div[0];
unset($nicckk,$uidd);
require'f_jos.php';